import {requestInstance} from "@/service";

export function getDataLifeCycleHomeTable(params) {
 return requestInstance({
  url:'/LogVisualization/getSum_LOG_EXCHANGE',
  data:{
   ...params
  }
 })
}
export function getLifeCycleDetailHomeTableData(params) {
 return requestInstance({
  url:'/LogVisualization/getLOG_EXCHANGE',
  data:{
   ...params
  }
 })
}
export function getLifeCycleDetailDetailTableData(params) {
 return requestInstance({
  url:'/LogVisualization/getDescribe_LOG_EXCHANGE',
   data:{
    ...params
   }

 })
}
export function getLifeCycleDetailDetailTableHeader(tableName) {
 return requestInstance({
  url:'/LogVisualization/queryEntityHeaderS',
  data:{
   tableName
  }

 })
}
